Bug 484613 - crash with "double free or corruption (out)" in pango
crash with "double free or corruption (out)" in pango
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-08 19:28 EST by Oliver Henshaw
Modified: 2009-12-18 02:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:51:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
firefox crash info in .xsession-errors (33.89 KB, text/plain)
2009-02-08 19:28 EST, Oliver Henshaw
no flags Details
stack track made with gdb> thread apply all bt (38.72 KB, text/plain)
2009-02-08 19:31 EST, Oliver Henshaw
no flags Details

  None (edit)
Description Oliver Henshaw 2009-02-08 19:28:47 EST
Created attachment 331261 [details]
firefox crash info in .xsession-errors

Description of problem:

Firefox crashed, possibly while loading pages in now tabs from http://lists.fedoraproject.org/pipermail/fedora-kde/2009-February/date.html. .xsession-errors reports "double free or corruption (out)" and the stack trace appears to finger pangoft.

Version-Release number of selected component (if applicable):
firefox-3.0.6-1.fc10.i386
xulrunner-1.9.0.6-1.fc10.i386
pango-1.22.3-1.fc10.i386
Comment 1 Oliver Henshaw 2009-02-08 19:31:01 EST
Created attachment 331262 [details]
stack track made with gdb> thread apply all bt
Comment 2 Matěj Cepl 2009-02-09 09:29:27 EST
I don’t see anything like Firefox crash. Reassigning to pango component for further investigation.
Comment 3 Bug Zapper 2009-11-18 04:49:21 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 02:51:22 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.